2FA
Diese Seite ist nicht auf Deutsch verfügbar. Die englische Version wird angezeigt.
Get a list of 2FA methods
Use this method to get a list of 2FA methods and check if they are enabled or disabled for a client.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/2fa" \ -H "accept-language: ja"{ "total": 1, "data": [ { "caption": "SMS Confirmation", "isEnabled": true, "name": "sms" } ]}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}